/*
Theme Name:  Liberis Child
Theme URI: http://matchthemes.com/demowp/liberis
Description: Child theme for the Liberis theme 
Author: MatchThemes
Author URI: http://matchthemes.com
Version: 1.0
Template: liberis
*/

p a{
	border-bottom: 1px solid #ff6666;
	color: #ff6666;
}

.info-header-3, .copyright {
    align-items: center;
}

.mobile-contact li { font-size: 14px;
color: #252525;}
.social-media li, .footer-social li { font-size: 24px; }
.social-media li a{ color: #252525; }

.subtitle2{
	border-bottom: 3px solid #ff6666;
color: #ff6666;
font-size: 12px;
font-weight: 700;
letter-spacing: 0.05em;
display: inline-block;
text-transform: uppercase;
margin-bottom: 16px;
}

.list-circle{
	margin: 0 0 24px 0;
}
.list-circle li{
		list-style: none;
		position: relative;
		padding-left: 16px;

}
.list-circle li:before{
		content:'';
		position: absolute;
		left: 0;
		top: 15px;
		width: 5px;
		height: 5px;
		background: #ff6666;
	border-radius: 99em;
		
		-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
}

.elementor-accordion .elementor-tab-title,
.elementor-toggle .elementor-tab-title {
	color: #404040;
	font-size: 24px;
	padding: 24px 16px;
	border-top: 1px solid #c5c5c5;
	border-bottom: 0;
	margin-bottom: 0;
	font-weight: 400;
}

.elementor-toggle .elementor-tab-title a{
	color: #404040;
}

.elementor-accordion .elementor-tab-title .elementor-accordion-icon,
.elementor-toggle .elementor-tab-title .elementor-toggle-icon {
	font-size: 14px;
	padding-top: 8px;
}

.elementor-accordion .elementor-tab-title .elementor-accordion-icon.elementor-accordion-icon-left,
.elementor-toggle .elementor-tab-title .elementor-toggle-icon.elementor-toggle-icon-left {
	float: none;
}

.elementor-accordion .elementor-tab-title:hover,
.elementor-accordion .elementor-tab-title a:hover,
.elementor-accordion .elementor-tab-title.elementor-active,
.elementor-toggle .elementor-tab-title:hover,
.elementor-toggle .elementor-tab-title a:hover,
.elementor-toggle .elementor-tab-title.elementor-active,
.elementor-toggle .elementor-tab-title.elementor-active a {
	color: #ff6666;
	text-decoration: none;
}

.elementor-accordion .elementor-tab-content,
.elementor-toggle .elementor-tab-content  {
	padding: 0 16px 16px 16px;
	margin-bottom: 24px;
	border: none;
}

.elementor-toggle .elementor-tab-title.elementor-active{
	border-bottom: 0;
}

.elementor-widget-heading .elementor-heading-title {
	line-height: 1.4em;
}

.elementor-widget-heading .elementor-heading-title > .read-more{
	font-size: 14px;
	color: #252525;
}

.elementor-widget-heading .elementor-heading-title > .read-more:hover{
	color: #ff6666;
}

.hborder h2{
	border-bottom: 7px solid #ff6666;
	display: inline-block;
}

.slider-item-box {
    height: 500px;
}

.stats h3 span{
	font-size: 32px;
}

.footer-contact{
	color: #fff;
}

.home .mainWrapper,
.page-id-1901 .mainWrapper{
	padding-bottom: 0;
}

.home-box .elementor-icon{
	display: none;
}


.practice-home-box .icon-top{
	margin-bottom: 16px;
}

.practice-home-box .practice-icon-border {
 
}

.practice-icon-border:hover {

    border-color: #f66;

}

.pim .practice-icon-border{
	height: 285px;
}

.practice-icon-holder-3col h2{
	margin-bottom: 0;
}

.topSinglePost .topSingleBkgImg {
    height: 550px;
}

.blog-item-3col-grid .article-title {
    font-size: 32px;
}

.single-post-content h2 strong,
.single-post-content h3 strong{
	font-weight: normal;
}

.single-post-content h2{
	font-size: 42px;
}

#home-1-contact span.wpcf7-not-valid-tip{
	color: #fff;
}

.topArchive{
	margin-bottom: 54px;
}

.topSinglePost .single-top-desc{
	margin-bottom:0;
	padding: 0;
}

blockquote{
	padding: 0 0 0 42px;
	text-align: left;
}

.slider-caption, .slider-caption h1{
	font-size: 72px;
}

table th, table td {
    text-align: left;
	vertical-align: top;
}

@media (min-width: 768px) {
	.container {
		max-width: 100%;
	}
	.elementor-section.elementor-section-boxed>.elementor-container {
		max-width: 100%;
	}

}

@media (min-width: 1024px) {
	.container{
		max-width: 960px;
	}
	.elementor-section.elementor-section-boxed>.elementor-container {
		max-width: 930px;
	}
	
}

@media (min-width: 1200px) {
	.container {
		max-width: 1140px;
	}
	.elementor-section.elementor-section-boxed > .elementor-container {
		max-width: 1110px;
	}
}

@media (min-width: 1500px) {
	.container {
		max-width: 1350px;
	}
	.elementor-section.elementor-section-boxed > .elementor-container {
		max-width: 1320px;
	}
	
	.inner-desc h1{
	font-size: 72px;
}


}


@media (max-width: 767px) {
	
	.slider-container{
		display: none;
	}
	
	.footer-contact{
	margin-left: 0;
	margin-right: 0;
	}
}